<?xml version="1.0" encoding="utf-8"?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AIParametersDatatableElement ConstructibleElement="TechEntrench1">
	<AIParameter Name="Military" Value="4" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="TechEntrench2">
	<AIParameter Name="Approval" Value="4" />
	<AIParameter Name="Money" Value="4" />
	<AIParameter Name="Industry" Value="4" />
	<AIParameter Name="Food" Value="4" />
	<AIParameter Name="Military" Value="4" />
	<AIParameter Name="Science" Value="4" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="TechEntrench3">
	<AIParameter Name="Industry" Value="0.5" />
	<AIParameter Name="Military" Value="0.5" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="TechEntrench4">
	<AIParameter Name="Approval" Value="0.25" />
	<AIParameter Name="Money" Value="0.25" />
	<AIParameter Name="Industry" Value="0.25" />
	<AIParameter Name="Food" Value="0.25" />
	<AIParameter Name="Military" Value="0.25" />
	<AIParameter Name="Science" Value="0.25" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="TechEntrench5">
	<AIParameter Name="Approval" Value="0.25" />
	<AIParameter Name="Money" Value="0.25" />
	<AIParameter Name="Industry" Value="0.25" />
	<AIParameter Name="Food" Value="0.25" />
	<AIParameter Name="Military" Value="0.25" />
	<AIParameter Name="Science" Value="0.25" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="IATechGaia">
	<AIParameter Name="Expand" Value="16" />
  </AIParametersDatatableElement>
  <!-- Sower replacement of Tech20 -->  
  <AIParametersDatatableElement ConstructibleElement="IATechE20">
    <AIParameter Name="Food" Value="2" />
    <AIParameter Name="Industry" Value="10" />
    <AIParameter Name="Money" Value="2" />
    <AIParameter Name="Science" Value="2" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="IATechAnomaly2">
    <AIParameter Name="Food" Value="3" />
    <AIParameter Name="Industry" Value="3" />
    <AIParameter Name="Money" Value="3" />
    <AIParameter Name="Science" Value="3" />
    <AIParameter Name="Approval" Value="12" />
  </AIParametersDatatableElement>
  <AIParametersDatatableElement ConstructibleElement="IATechAnomaly3">
    <AIParameter Name="Food" Value="3" />
    <AIParameter Name="Industry" Value="3" />
    <AIParameter Name="Money" Value="3" />
    <AIParameter Name="Science" Value="3" />
    <AIParameter Name="Approval" Value="12" />  
	<AIParameter Name="Expand" Value="12" />
  </AIParametersDatatableElement>  
</Datatable>